required plugin's update error + theme options doesn't work

Hi everyone,

  1. Plugin activation got failure after a required plugin need an update, and after successfully updating it still there as an error, is it normal or I have to contact…(I have no idea who!)?
    plugin names: Booked - Appointment Booking (current ver. 2.4 and requirement 2.4.1) + Envato Market (current 2.0.6 and ask for 2.0.7)
  2. in appearance/theme options/ options are not displayable (it can be relative to the plugin couldn’t get active?
    it will be appreciated if anyone can help.
    thanks.

Hi @saeid-b21,

Please contact the author of your purchased theme, the author will assist you.

How to contact an author to get support or for any technical query:

Thanks